@import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i");
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);
.main-color {
  background-color: #e91e63 !important;
}

.main-yellow {
  background-color: #f3b722 !important;
  border: 1px solid white;
}

.main-text-color {
  color: #CA6971;
}

.content-color {
  color: #CA6971;
}

.content-color-default {
  color: #969696;
}

.header-font {
  font-family: "Montserrat", sans-serif;
  color: #25292C;
}

.header-color {
  color: #e91e63;
}

.price-main-color {
  color: #e91e63;
  font-weight: bold !important;
}

.text-color {
  color: #25292C;
}

.content-font {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}

.content-font:hover a {
  color: #e91e63 !important;
  transition: all 0.25s;
}

.no-scroll {
  overflow: hidden;
}

.search-sticky {
  margin: 0 auto;
}

.slow-layer {
  z-index: 1010;
}

.show {
  visibility: visible !important;
}

.hide {
  visibility: hidden;
}

.flex-display {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  transition: all 0.2s;
}

body {
  background: white;
  font-family: 'Montserrat', sans-serif;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar {
  width: 8px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
  background-color: #969696;
  border: none;
}

.rating {
  display: inline-block;
}

.rating .form-group {
  margin: auto;
  display: inline-block;
}

.rating .form-group input.star {
  display: none;
}

.rating .form-group label.star {
  float: right;
  margin: 0 4px;
  font-size: 20px;
  color: #969696;
  transition: all .2s;
}

.rating .form-group input.star:checked ~ label.star:before {
  content: '\f005';
  color: #969696;
  transition: all .25s;
}

.rating .form-group input.star-5:checked ~ label.star:before {
  color: #969696;
  text-shadow: 0 0 20px #969696;
}

.rating .form-group input.star-1:checked ~ label.star:before {
  color: #CA6971;
}

.rating .form-group label.star:hover {
  transform: rotate(-15deg) scale(1.3);
}

.rating .form-group label.star:before {
  content: '\f006';
  font-family: FontAwesome;
}

.block-footer {
  padding: 45px 0 0 0;
  background: #f7f7f7;
}

.block-footer .top-ft {
  background-color: #fff;
  padding: 40px 0;
}

.block-footer .top-ft .ft-main {
  display: grid;
  grid-template-columns: 30% 20% 30% 20%;
  justify-content: space-between;
  flex-direction: row;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .logo-ft {
  margin-bottom: 20px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .contact-item {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0.01em;
  color: #969696;
  margin-bottom: 5px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .contact-item span {
  float: left;
  display: block;
  width: 25%;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .contact-item a {
  display: block;
  white-space: normal;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.01em;
  color: #969696;
  transition: all 0.25s;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .contact-item a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer h5 {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #25292C;
  margin-bottom: 30px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer ul li a {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  color: #969696;
  display: block;
  margin-bottom: 15px;
  transition: all 0.25s;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer ul li a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .new-eclipse li a {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer span {
  display: block;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  font-family: "Montserrat", sans-serif;
  color: #969696;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form {
  margin-bottom: 20px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group {
  position: relative;
  background: #F9FAFB;
  margin: 0;
  /* border */
  height: 48px;
  border: 1px solid #E9E9E9;
  box-sizing: border-box;
  border-radius: 3px;
  display: flex;
  width: 100%;
  align-items: flex-end;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group .btn-submit {
  position: absolute;
  top: 6px;
  right: 6px;
  bottom: 6px;
  background: #e91e63;
  border-radius: 4px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  color: #FFFFFF;
  outline: none;
  box-shadow: none;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group .input-item {
  position: relative;
  height: 48px;
  width: 100%;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 17px;
  transition: 0.2s all;
  cursor: text;
  color: #949494;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group input {
  width: 100%;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #3F4755;
  padding-top: 18px;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%;
  width: 100%;
  background: white;
  outline: none;
  box-shadow: none;
  border: none;
  box-sizing: border-box;
  border-radius: 3px 0 0 3px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group input:invalid {
  outline: 0;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group input:focus ~ label,
.block-footer .top-ft .ft-main .ft-item .widget-footer form .form-group input:valid ~ label {
  top: 13px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer form .active label {
  top: 2px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social {
  display: inline-flex;
  align-items: center;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social span {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 25px;
  margin-right: 15px;
  color: #637381;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social ul li {
  display: inline-block;
  margin-right: 20px;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social ul li a {
  margin: 0;
}

.block-footer .top-ft .ft-main .ft-item .widget-footer .social ul li a:hover svg path {
  fill: #e91e63;
}

.block-footer .copy-right {
  margin-top: 15px;
  background-color: #f7f7f7;
  padding: 15px 0 35px;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.01em;
  color: #25292C;
}

.block-footer .copy-right a {
  text-decoration: none;
  color: #e91e63;
  transition: all 0.25s;
}

.block-footer .copy-right a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-footer .copy-right .social-ft {
  margin-bottom: 15px;
}

.block-footer .copy-right .social-ft a {
  margin: 0;
}

.block-footer .copy-right .social-ft a:hover svg path {
  fill: #e91e63;
}

.block-favorite {
  margin-top: 45px;
}

.block-head {
  margin-bottom: 60px;
}

.block-head h3 {
  text-align: center;
  font-size: 24px;
  margin: 0;
  text-transform: uppercase;
  position: relative;
}

.block-head h3::after {
  content: "";
  position: absolute;
  background: url(../images/title.png) no-repeat;
  background-size: inherit;
  z-index: 1;
  width: 60px;
  height: 20px;
  bottom: -60px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.banner-ads-img {
  margin: 40px 0;
}

.banner-ads-img .banner-product-item {
  position: relative;
  display: block;
}

.banner-ads-img .banner-product-item::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border: solid 1px transparent;
  z-index: 1;
  transition: all 0.23s;
}

.banner-ads-img .banner-product-item .thumb {
  overflow: hidden;
}

.banner-ads-img .banner-product-item .thumb img {
  width: 100%;
}

.banner-ads-img .banner-product-item .content-item {
  display: flex;
  align-items: center;
  position: absolute;
  top: 20px;
  left: 20px;
  bottom: 20px;
  right: 20px;
  z-index: 2;
}

.banner-ads-img .banner-product-item .content-item h4 {
  font-family: "Roboto", sans-serif;
  color: #25292C;
  font-size: 20px;
}

.banner-ads-img .banner-product-item .content-item h4 span {
  display: block;
  color: #e91e63;
}

.banner-ads-img .banner-product-item .content-item h4 .top {
  font-weight: 400;
  margin-bottom: 5px;
}

.banner-ads-img .banner-product-item .content-item h4 .botom {
  font-weight: 800;
}

.banner-ads-img .banner-product-item .content-item h5 {
  font-family: "Lato", sans-serif;
  color: #25292C;
  margin-bottom: 20px;
  font-size: 18px;
}

.banner-ads-img .banner-product-item .content-item h5 span {
  display: block;
}

.banner-ads-img .banner-product-item .content-item h5 .top {
  font-weight: 400;
  margin-bottom: 5px;
}

.banner-ads-img .banner-product-item .content-item h5 .botom {
  font-weight: 800;
}

.banner-ads-img .banner-product-item .content-item a {
  color: #25292C;
  font-size: 14px;
  display: block;
  text-decoration: underline;
}

.rating-ctn {
  /* Half-star*/
}

.rating-ctn .rate {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
}

.rating-ctn input {
  display: none;
}

.rating-ctn label {
  float: right;
  font-size: 0;
  color: #d9d9d9;
  margin-bottom: 0;
  line-height: 0;
}

.rating-ctn label:before {
  content: "\f005";
  font-family: FontAwesome;
  font-size: 16px;
}

.rating-ctn label:hover,
.rating-ctn label:hover ~ label {
  color: #fcd000;
  transition: 0.2s;
}

.rating-ctn input:checked ~ label {
  color: #f3b722;
}

.rating-ctn input:checked ~ label:hover,
.rating-ctn input:checked ~ label:hover ~ label {
  color: #f3b722;
  transition: 0.2s;
}

.rating-ctn .star-half {
  position: relative;
}

.rating-ctn .star-half:before {
  position: absolute;
  content: "\f089";
  padding-right: 0;
}

.block-registor-email {
  background-color: black;
  margin: 40px 0;
}

.block-registor-email .registor-email-ctn {
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 2% 5%;
}

@media only screen and (max-width: 520px) {
  .block-registor-email .registor-email-ctn {
    grid-template-columns: 100%;
  }
}

.block-registor-email .registor-email-ctn h5 {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 29px;
  /* identical to box height */
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: white;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

.block-registor-email .registor-email-ctn .form-regis {
  transform: translateY(13%);
}

.block-registor-email .registor-email-ctn .form-regis form {
  margin-bottom: 20px;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group {
  display: flex;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group .btn-submit {
  background: white;
  border-radius: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  color: #d4b69f;
  outline: none;
  box-shadow: none;
  white-space: nowrap;
  padding: 0 20px;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group .input-item {
  position: relative;
  height: 48px;
  width: 100%;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  transition: 0.2s all;
  cursor: text;
  color: white;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group input {
  width: 100%;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: white;
  padding-top: 18px;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%;
  width: 100%;
  background: black;
  outline: none;
  box-shadow: none;
  border: 2px solid white;
  box-sizing: border-box;
  border-radius: 3px 0 0 3px;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group input:invalid {
  outline: 0;
}

.block-registor-email .registor-email-ctn .form-regis form .form-group input:focus ~ label,
.block-registor-email .registor-email-ctn .form-regis form .form-group input:valid ~ label {
  top: 13px;
}

.block-registor-email .registor-email-ctn .form-regis form .active label {
  top: 2px;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-stage-outer .owl-stage {
  padding: 20px 0;
}

.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  top: 32%;
  left: -46px;
  width: 36px;
  height: 36px;
  background-color: #E9E9E9 !important;
  transform: translateY(-50%);
  border-radius: 50%;
  outline: none;
}

.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 32%;
  right: -46px;
  width: 36px;
  height: 36px;
  background-color: #E9E9E9 !important;
  transform: translateY(-50%);
  border-radius: 50%;
  outline: none;
}

.owl-banner .owl-stage-outer {
  position: relative;
}

.owl-banner .owl-stage-outer .owl-stage {
  padding: 0 !important;
}

.owl-banner .owl-dots {
  position: absolute;
  display: inline-flex;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}

.owl-banner .owl-dots .owl-dot {
  margin-right: 10px;
  width: 14px;
  height: 14px;
  background-color: transparent;
  border: solid 1px black;
  outline: none;
  box-shadow: none;
}

.owl-banner .owl-dots .active {
  background-color: black;
}

.owl-banner .owl-nav .owl-prev {
  position: absolute;
  top: 47%;
  left: 30px;
  width: 36px;
  height: 36px;
  background-color: transparent !important;
  border-left: solid 2px #e91e63 !important;
  border-top: solid 2px #e91e63 !important;
  transform: rotate(-45deg);
  outline: none;
  border-radius: 0;
  opacity: 0.5;
}

.owl-banner .owl-nav .owl-prev span {
  display: none;
}

.owl-banner .owl-nav .owl-prev:hover {
  opacity: 1;
}

.owl-banner .owl-nav .owl-next {
  position: absolute;
  top: 47%;
  right: 30px;
  width: 36px;
  height: 36px;
  background-color: transparent !important;
  border-left: solid 2px #e91e63 !important;
  border-top: solid 2px #e91e63 !important;
  transform: rotate(135deg);
  outline: none;
  border-radius: 0;
  opacity: 0.5;
}

.owl-banner .owl-nav .owl-next span {
  display: none;
}

.owl-banner .owl-nav .owl-next:hover {
  opacity: 1;
}

.owl-banner .owl-item .item {
  position: relative;
  text-align: left;
}

.owl-banner .owl-item .item .slide-detail-preview {
  padding-top: 25px;
}

.owl-banner .owl-item .item .slide-detail-preview .season h6 {
  font-size: 10px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.owl-banner .owl-item .item .slide-detail-preview .product-banner-name h4 {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  text-transform: uppercase;
  line-height: 45px;
  letter-spacing: 0.01em;
  color: #e91e63;
}

.owl-banner .owl-item .item .slide-detail-preview .descript p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #25292C;
}

.owl-banner .owl-item .item .slide-detail-preview .btn-submit {
  height: 36px;
  min-width: 70px;
  background: #e91e63;
  border-radius: 18px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height */
  color: #F9FAFB;
}

@media (max-width: 1024px) {
  .owl-banner .owl-item .item .slide-detail-preview {
    position: absolute;
    width: 50%;
    top: -39%;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    -webkit-transform: translate(-50%, 40%);
    transform: translate(-30%, 32%);
  }
}

.owl-banner .owl-item .item img {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width: 100%;
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.close-btn {
  width: 40px;
  cursor: pointer;
}

.popup-search .block-header-search .form-group {
  margin: 0;
  position: relative;
  width: 100%;
}

.popup-search .block-header-search .form-group .btn-search {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
}

.popup-search .block-header-search .form-group .btn-search:hover svg path {
  stroke: #CA6971;
}

.popup-search .block-header-search .form-group .form-control {
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  height: 48px;
  padding: 10px 24px;
  background: #F9FAFB;
  /* border */
  border: 1px solid #E9E9E9;
  box-sizing: border-box;
  border-radius: 24px;
}

.popup-search .block-header-search .form-group .form-control::placeholder {
  color: #969696;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
}

.popup-search .block-header-search .form-group .form-control:focus {
  border-color: #CA6971;
}

#modal-container {
  position: fixed;
  display: table;
  overflow-y: auto;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  z-index: 1025;
}

#modal-container .modal-control {
  position: absolute;
  top: 2%;
  left: 0;
  right: 0;
  z-index: 999999;
}

#modal-container .modal-background {
  display: table-cell;
  /* height: 100%; */
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  vertical-align: middle;
}

#modal-container .modal-background .modal {
  height: auto;
  padding: 10px 12px;
  background-color: white;
  display: inline-block;
  font-weight: 300;
  position: relative;
  max-width: 500px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 0;
}

#modal-container.one {
  -webkit-transform: scaleY(0.01) scaleX(0);
  transform: scaleY(0.01) scaleX(0);
  -webkit-animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.one .modal-background .modal {
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.one.out {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.one.out .modal-background .modal {
  -webkit-animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#modal-container.six .modal-background {
  background: transparent;
  -webkit-animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six .modal-background .modal {
  background-color: transparent;
  -webkit-animation: modalFadeIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: modalFadeIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six .modal-background .modal h2,
#modal-container.six .modal-background .modal p {
  opacity: 0;
  position: relative;
  -webkit-animation: modalContentFadeIn 0.5s 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: modalContentFadeIn 0.5s 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six .modal-background .modal .modal-svg rect {
  -webkit-animation: sketchIn 0.5s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: sketchIn 0.5s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six.out {
  -webkit-animation: quickScaleDown 0s .5s linear forwards;
  animation: quickScaleDown 0s .5s linear forwards;
}

#modal-container.six.out .modal-background {
  -webkit-animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six.out .modal-background .modal {
  -webkit-animation: modalFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: modalFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six.out .modal-background .modal h2,
#modal-container.six.out .modal-background .modal p {
  -webkit-animation: modalContentFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: modalContentFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

#modal-container.six.out .modal-background .modal .modal-svg rect {
  -webkit-animation: sketchOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
  animation: sketchOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

@-webkit-keyframes unfoldIn {
  0% {
    -webkit-transform: scaleY(0.005) scaleX(0);
    transform: scaleY(0.005) scaleX(0);
  }
  50% {
    -webkit-transform: scaleY(0.005) scaleX(1);
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    -webkit-transform: scaleY(1) scaleX(1);
    transform: scaleY(1) scaleX(1);
  }
}

@keyframes unfoldIn {
  0% {
    -webkit-transform: scaleY(0.005) scaleX(0);
    transform: scaleY(0.005) scaleX(0);
  }
  50% {
    -webkit-transform: scaleY(0.005) scaleX(1);
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    -webkit-transform: scaleY(1) scaleX(1);
    transform: scaleY(1) scaleX(1);
  }
}

@-webkit-keyframes unfoldOut {
  0% {
    -webkit-transform: scaleY(1) scaleX(1);
    transform: scaleY(1) scaleX(1);
  }
  50% {
    -webkit-transform: scaleY(0.005) scaleX(1);
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    -webkit-transform: scaleY(0.005) scaleX(0);
    transform: scaleY(0.005) scaleX(0);
  }
}

@keyframes unfoldOut {
  0% {
    -webkit-transform: scaleY(1) scaleX(1);
    transform: scaleY(1) scaleX(1);
  }
  50% {
    -webkit-transform: scaleY(0.005) scaleX(1);
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    -webkit-transform: scaleY(0.005) scaleX(0);
    transform: scaleY(0.005) scaleX(0);
  }
}

@-webkit-keyframes zoomIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes zoomIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes zoomOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes zoomOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-webkit-keyframes fadeIn {
  0% {
    background: transparent;
  }
  100% {
    background: rgba(0, 0, 0, 0.7);
  }
}

@keyframes fadeIn {
  0% {
    background: transparent;
  }
  100% {
    background: rgba(0, 0, 0, 0.7);
  }
}

@-webkit-keyframes fadeOut {
  0% {
    background: rgba(0, 0, 0, 0.7);
  }
  100% {
    background: transparent;
  }
}

@keyframes fadeOut {
  0% {
    background: rgba(0, 0, 0, 0.7);
  }
  100% {
    background: transparent;
  }
}

@-webkit-keyframes scaleUp {
  0% {
    -webkit-transform: scale(0.8) translateY(1000px);
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
}

@keyframes scaleUp {
  0% {
    -webkit-transform: scale(0.8) translateY(1000px);
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
}

@-webkit-keyframes scaleDown {
  0% {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.8) translateY(1000px);
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
}

@keyframes scaleDown {
  0% {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.8) translateY(1000px);
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
}

@-webkit-keyframes scaleBack {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
  }
}

@keyframes scaleBack {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
  }
}

@-webkit-keyframes scaleForward {
  0% {
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleForward {
  0% {
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes quickScaleDown {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  99.9% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes quickScaleDown {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  99.9% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-webkit-keyframes slideUpLarge {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes slideUpLarge {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-webkit-keyframes slideDownLarge {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes slideDownLarge {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes moveUp {
  0% {
    -webkit-transform: translateY(150px);
    transform: translateY(150px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes moveUp {
  0% {
    -webkit-transform: translateY(150px);
    transform: translateY(150px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes moveDown {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(150px);
    transform: translateY(150px);
  }
}

@keyframes moveDown {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(150px);
    transform: translateY(150px);
  }
}

@-webkit-keyframes blowUpContent {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99.9% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes blowUpContent {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99.9% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-webkit-keyframes blowUpContentTwo {
  0% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes blowUpContentTwo {
  0% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@-webkit-keyframes blowUpModal {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes blowUpModal {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes blowUpModalTwo {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
}

@keyframes blowUpModalTwo {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
}

@-webkit-keyframes roadRunnerIn {
  0% {
    -webkit-transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
  }
  70% {
    -webkit-transform: translateX(30px) skewX(0deg) scaleX(0.9);
    transform: translateX(30px) skewX(0deg) scaleX(0.9);
  }
  100% {
    -webkit-transform: translateX(0px) skewX(0deg) scaleX(1);
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
}

@keyframes roadRunnerIn {
  0% {
    -webkit-transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
  }
  70% {
    -webkit-transform: translateX(30px) skewX(0deg) scaleX(0.9);
    transform: translateX(30px) skewX(0deg) scaleX(0.9);
  }
  100% {
    -webkit-transform: translateX(0px) skewX(0deg) scaleX(1);
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
}

@-webkit-keyframes roadRunnerOut {
  0% {
    -webkit-transform: translateX(0px) skewX(0deg) scaleX(1);
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
  30% {
    -webkit-transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
  }
  100% {
    -webkit-transform: translateX(1500px) skewX(30deg) scaleX(1.3);
    transform: translateX(1500px) skewX(30deg) scaleX(1.3);
  }
}

@keyframes roadRunnerOut {
  0% {
    -webkit-transform: translateX(0px) skewX(0deg) scaleX(1);
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
  30% {
    -webkit-transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
  }
  100% {
    -webkit-transform: translateX(1500px) skewX(30deg) scaleX(1.3);
    transform: translateX(1500px) skewX(30deg) scaleX(1.3);
  }
}

@-webkit-keyframes sketchIn {
  0% {
    stroke-dashoffset: 778;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes sketchIn {
  0% {
    stroke-dashoffset: 778;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes sketchOut {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 778;
  }
}

@keyframes sketchOut {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 778;
  }
}

@-webkit-keyframes modalFadeIn {
  0% {
    background-color: transparent;
  }
  100% {
    background-color: white;
  }
}

@keyframes modalFadeIn {
  0% {
    background-color: transparent;
  }
  100% {
    background-color: white;
  }
}

@-webkit-keyframes modalFadeOut {
  0% {
    background-color: white;
  }
  100% {
    background-color: transparent;
  }
}

@keyframes modalFadeOut {
  0% {
    background-color: white;
  }
  100% {
    background-color: transparent;
  }
}

@-webkit-keyframes modalContentFadeIn {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}

@keyframes modalContentFadeIn {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}

@-webkit-keyframes modalContentFadeOut {
  0% {
    opacity: 1;
    top: 0px;
  }
  100% {
    opacity: 0;
    top: -20px;
  }
}

@keyframes modalContentFadeOut {
  0% {
    opacity: 1;
    top: 0px;
  }
  100% {
    opacity: 0;
    top: -20px;
  }
}

@-webkit-keyframes bondJamesBond {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
  }
  80% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    border-radius: 75px;
    height: 75px;
    width: 75px;
  }
  90% {
    border-radius: 3px;
    height: 182px;
    width: 247px;
  }
  100% {
    border-radius: 3px;
    height: 162px;
    width: 227px;
  }
}

@keyframes bondJamesBond {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
  }
  80% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    border-radius: 75px;
    height: 75px;
    width: 75px;
  }
  90% {
    border-radius: 3px;
    height: 182px;
    width: 247px;
  }
  100% {
    border-radius: 3px;
    height: 162px;
    width: 227px;
  }
}

@-webkit-keyframes killShot {
  0% {
    -webkit-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(300px) rotate(45deg);
    transform: translateY(300px) rotate(45deg);
    opacity: 0;
  }
}

@keyframes killShot {
  0% {
    -webkit-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(300px) rotate(45deg);
    transform: translateY(300px) rotate(45deg);
    opacity: 0;
  }
}

@-webkit-keyframes fadeToRed {
  0% {
    -webkit-box-shadow: inset 0 0 0 rgba(201, 24, 24, 0.8);
    box-shadow: inset 0 0 0 rgba(201, 24, 24, 0.8);
  }
  100% {
    -webkit-box-shadow: inset 0 2000px 0 rgba(201, 24, 24, 0.8);
    box-shadow: inset 0 2000px 0 rgba(201, 24, 24, 0.8);
  }
}

@keyframes fadeToRed {
  0% {
    -webkit-box-shadow: inset 0 0 0 rgba(201, 24, 24, 0.8);
    box-shadow: inset 0 0 0 rgba(201, 24, 24, 0.8);
  }
  100% {
    -webkit-box-shadow: inset 0 2000px 0 rgba(201, 24, 24, 0.8);
    box-shadow: inset 0 2000px 0 rgba(201, 24, 24, 0.8);
  }
}

@-webkit-keyframes slowFade {
  0% {
    opacity: 1;
  }
  99.9% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes slowFade {
  0% {
    opacity: 1;
  }
  99.9% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes myfirst1 {
  0% {
    transform: scale(1.03);
  }
  100% {
    transform: scale(1);
  }
}

/* Standard syntax */
@keyframes myfirst {
  0% {
    transform: scale(1.03) skewX(-17deg);
  }
  100% {
    transform: scale(1) skewX(-17deg);
  }
}

/* popup */
.width-auto .select-items {
  width: auto !important;
}

.custom-selectag-2 {
  width: 100%;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.custom-selectag-2 label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 17px;
  transition: 0.2s all;
  cursor: text;
  z-index: 99;
}

.custom-selectag-2 .tranf {
  top: 13px !important;
}

.custom-selectag-2 select {
  display: none;
}

.custom-selectag-2 .select-selected {
  display: flex;
  align-items: flex-end;
  height: 48px;
  padding: 4px 47px 4px 10px !important;
  font-style: normal;
  font-weight: normal;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: black;
  background: #F9FAFB;
  /* border */
  border: 1px solid #E9E9E9 !important;
  box-sizing: border-box;
  border-radius: 3px;
  position: relative;
}

.custom-selectag-2 .select-selected::before {
  position: absolute;
  content: '';
  top: 10px;
  bottom: 10px;
  width: 1px;
  right: 45px;
  background-color: #C4C4C4;
}

.custom-selectag-2 .select-selected:after {
  position: absolute;
  content: "\f0d7";
  top: 33%;
  transform: translateY(-50%);
  right: 30px;
  width: 0;
  height: 0;
  font-size: 18px;
  font-family: 'FontAwesome';
  color: #969696;
}

.custom-selectag-2 .select-selected.select-arrow-active:after {
  content: "\f0d8";
}

.custom-selectag-2 .select-items div, .custom-selectag-2 .select-selected {
  color: #25292C;
  font-size: 14px;
  padding: 3px 16px;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
  white-space: nowrap;
}

.custom-selectag-2 .select-items {
  width: 100%;
  position: absolute;
  background: #F6F6F6;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.30432);
  border-radius: 7px;
  padding: 8px 0;
  top: 115%;
  min-width: 150px;
  left: auto;
  right: 0;
  z-index: 99;
}

.custom-selectag-2 .select-hide {
  display: none;
}

.custom-selectag-2 .select-items div:hover, .custom-selectag-2 .same-as-selected {
  color: #e91e63;
}

.custom-check {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 0;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  /* identical to box height */
  cursor: pointer;
  color: #25292C;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Create a custom radio button */
}

.custom-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.custom-check input:checked ~ .checkmark {
  border-color: #B9256A;
}

.custom-check input:checked ~ .checkmark:after {
  background: #B9256A;
}

.custom-check input:checked ~ .checkmark:after {
  display: block;
}

.custom-check input:checked ~ span {
  color: #B9256A;
}

.custom-check .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid #969696;
  box-sizing: border-box;
  box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
}

.custom-check .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: transparent;
}

/*hide the items when the select box is closed:*/
/* RESPONSIVE */
@media (max-width: 1200px) and (min-width: 992px) {
  .product-item .thumb-product .product-status {
    top: 7px !important;
    left: 7px !important;
  }
  .product-item .thumb-product .product-status .status-item {
    padding: 3px 10px !important;
    font-size: 13px !important;
  }
  .product-item .thumb-product .product-like {
    top: 5px !important;
    right: 5px !important;
  }
  .product-item .product-content {
    padding: 10px !important;
  }
  .product-item .product-content .name {
    margin: 0;
  }
  .product-item .product-content .name a {
    font-size: 14px !important;
  }
  .product-item .product-content .rating {
    margin-bottom: 0 !important;
  }
  .product-item .product-content .price-new {
    font-size: 13px !important;
  }
  .product-item .product-content .price-old {
    font-size: 10px !important;
  }
  .product-item .product-content .action .btn-addcart {
    font-size: 13px !important;
  }
}

@media (max-width: 1440px) {
  .owl-carousel .owl-nav .owl-prev {
    left: 0;
  }
  .owl-carousel .owl-nav .owl-next {
    right: 0;
  }
}

@media (max-width: 1200px) {
  .block-blog-page .block-list-blog .blog-item .name-blog a {
    font-size: 25px;
  }
  .block-footer .widget-footer .social {
    display: block;
  }
  .block-footer .widget-footer h5 {
    font-size: 14px;
  }
}

@media (max-width: 992px) {
  .block-address-page .elm-address .user-address .user-address-item {
    margin-bottom: 25px;
  }
  .block-pay-page .block-payment-cart,
  .block-pay-page .block-payment-info {
    width: 50%;
  }
  .block-header-sale {
    padding: 5px 0;
  }
  .block-header-sale p {
    font-size: 12px;
  }
  .owl-carousel .owl-nav .owl-prev {
    left: 0;
  }
  .owl-carousel .owl-nav .owl-next {
    right: 0;
  }
}

@media (max-width: 768px) {
  .block-contact-page .contact-section {
    grid-template-columns: auto auto;
  }
  .block-contact-page .contact-section .contact-item p span {
    display: block;
  }
  .block-footer .top-ft .ft-main {
    grid-template-columns: auto auto;
  }
  .block-footer .top-ft .ft-main .widget-footer {
    margin-bottom: 30px;
  }
  .block-footer .top-ft .ft-main .widget-footer h5 {
    margin-bottom: 15px;
  }
  .block-footer .top-ft .ft-main .widget-footer a {
    margin-bottom: 10px;
  }
  .block-pay-page {
    display: block;
  }
  .block-pay-page .block-payment-cart,
  .block-pay-page .block-payment-info {
    width: 100%;
  }
  .block-user-login .user-login {
    min-height: auto;
    padding: 40px 0;
    display: block;
  }
  .block-user-login .user-login .block-right {
    width: auto;
  }
  .block-user-login .user-login .block-left {
    width: auto;
  }
  .block-user-login .user-login::before {
    display: none;
  }
  .open-sidemenu {
    display: block;
  }
  .block-header-menu .block-header-logo {
    margin-right: auto;
    padding: 10px 0;
  }
  .block-header-menu .block-header-logo img {
    max-height: 30px !important;
  }
  .block-blog .blog-item {
    display: block;
  }
  .block-blog .blog-item .thumb {
    margin-bottom: 15px;
  }
  .block-about-page .about-content .intro-main {
    width: 100%;
  }
  .block-about-page .about-content .tripple-target {
    grid-template-columns: 100%;
    font-size: 13px;
  }
  .block-about-page .about-content .tripple-target h5 {
    font-size: 16px;
  }
  .block-footer .top-ft .ft-main .ft-item .widget-footer .contact-item span {
    float: left;
    display: block;
    width: 15%;
    color: black;
    line-height: 30px;
  }
  .block-terms-page .about-content .tripple-target .target-item, .block-about-page .about-content .tripple-target .target-item {
    padding: 25px;
  }
  .block-footer .widget-footer {
    margin-bottom: 30px;
  }
  .block-footer .widget-footer h5 {
    margin-bottom: 15px;
  }
  .block-footer .widget-footer a {
    margin-bottom: 10px;
  }
  .block-header-menu .main-menu {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    padding: 60px 0;
    background: url("../images/common/logo.png") white;
    background-position: center 10px;
    background-repeat: no-repeat;
    background-size: 100px;
    z-index: 1030;
    transform: translateX(-100%);
    transition: all 0.25s;
  }
  .block-header-menu .main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    width: 100%;
  }
  .block-header-menu .main-menu ul li {
    position: relative;
    margin-right: 0;
    width: 100%;
    display: block;
  }
  .block-header-menu .main-menu ul li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    color: #25292C;
    font-size: 15px;
    box-shadow: inset 0px 1px 0px #EEEEEE;
    transition: all 0.25s;
  }
  .block-header-menu .main-menu ul li a:hover {
    color: #e91e63;
    transition: all 0.25s;
  }
  .block-header-menu .main-menu ul li svg {
    position: absolute;
    top: 0;
    right: 10px;
    width: 10px;
    height: 33px;
    cursor: pointer;
    z-index: 1040;
    transition: all 0.25s;
  }
  .block-header-menu .main-menu ul li svg path {
    fill: #e91e63;
  }
  .block-header-menu .main-menu ul li .rotate {
    transform: rotate(180deg);
    transition: all 0.25s;
  }
  .block-header-menu .main-menu ul li .sub-menu {
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    position: static;
    overflow: hidden;
    box-shadow: none !important;
    transition: max-height 0.2s ease-out;
  }
  .block-header-menu .main-menu ul li .sub-menu li a {
    box-shadow: none;
    font-size: 13px;
  }
  .block-header-menu .main-menu ul li .sub-menu ul {
    display: none;
    overflow: hidden;
    position: static !important;
    width: 100% !important;
    box-shadow: none !important;
    transition: max-height 0.2s ease-out;
    padding-left: 10px;
  }
  .block-header-menu .main-menu ul li .sub-menu ul li a {
    font-size: 12px;
  }
  .block-header-menu .main-menu ul li:first-child a {
    box-shadow: none;
  }
  .block-header-menu .menu-mobile {
    transform: translateX(0) !important;
    transition: all 0.25s;
  }
}

@media (max-width: 576px) {
  .block-footer .top-ft .ft-main {
    grid-template-columns: 100%;
  }
  .block-address-page .elm-address .user-address .form-payment .form-group {
    display: block;
  }
  .block-address-page .elm-address .user-address .form-payment .form-group .custom-selectag-2,
  .block-address-page .elm-address .user-address .form-payment .form-group .input-item {
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (max-width: 480px) {
  .block-comment .comment-list .comment-item {
    display: block;
  }
  .block-comment .comment-list .comment-item .user-avatar {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .block-comment .comment-list .comment-item .user-avatar .thumb {
    margin-left: auto;
    margin-right: auto;
  }
  .block-comment .comment-list .comment-item .comment-content::before {
    top: -11px;
    left: 47%;
    transform: rotate(45deg);
  }
  .block-comment .block-form-rating .form-group-rating {
    margin-bottom: 5px;
  }
  .block-comment .block-form-rating .form-group-rating .title {
    margin-right: 5px;
    font-size: 13px;
  }
  .block-blog-page .block-list-blog .blog-item .name-blog a {
    font-size: 18px;
  }
  .block-address-page .header-address {
    display: block;
  }
  .block-contact-page .title-block {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .block-contact-page .form-feedback .form-group {
    display: block;
  }
  .block-contact-page .form-feedback .form-group .form-control {
    margin-bottom: 16px;
    height: 36px;
  }
  .block-contact-page .block-maps {
    margin-top: 30px;
  }
  .block-user-login .user-login .block-left h1 {
    font-size: 24px;
    line-height: 27px;
  }
  .block-header-sale p {
    font-size: 8px;
  }
  .block-header-menu {
    top: 22px;
  }
  .block-footer .widget-footer {
    margin-bottom: 15px;
  }
  .block-footer .widget-footer .contact-item {
    margin: 0;
  }
  .block-footer .widget-footer .contact-item span {
    font-size: 13px;
    line-height: 19px;
  }
  .block-footer .widget-footer .contact-item a {
    font-size: 13px;
    line-height: 19px;
  }
  .block-footer .widget-footer h5 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .block-footer .widget-footer ul li a {
    margin-bottom: 5px;
    font-size: 13px;
  }
  .block-footer .widget-footer span {
    font-size: 13px;
  }
  .block-footer .copy-right {
    margin-top: 0;
    padding: 5px 0;
    font-size: 13px;
  }
  .block-favorite, .block-product {
    padding-top: 35px;
  }
  .block-favorite .block-head, .block-product .block-head {
    margin-bottom: 22px;
  }
  .block-pages-productdetail .block-detail .product-name {
    font-size: 24px;
    margin-bottom: 0;
  }
  .block-pages-productdetail .block-detail .block-custom-change .form-action {
    display: block;
    text-align: center;
  }
  .block-pages-productdetail .block-detail .block-custom-change .form-action .btn {
    margin-top: 15px;
  }
  .block-related .header-related h2 {
    font-size: 18px;
  }
  .block-related .header-related .swiper-button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
  }
}

@media (max-width: 320px) {
  .user-action {
    display: grid !important;
    grid-template-columns: 100% !important;
  }
  .block-header .header-main #block-action-header .cart {
    position: relative;
    margin-left: 10px !important;
    margin-right: 20px !important;
  }
  .open-sidemenu {
    margin-left: 0;
  }
  .search-sticky {
    transform: translate(42%, -20%) !important;
  }
  .item-group .btn {
    font-size: 11px;
  }
  .block-account-page .block-cart-total .item-group .title-price, .block-cart-page .block-cart-total .item-group .title-price {
    font-size: 13px;
    line-height: 17px;
    color: black;
    margin-right: 5px;
  }
}

@media only screen and (max-width: 768px) {
  .block-header-action {
    display: flex;
    display: flex;
    position: absolute;
    right: 55px;
  }
}

.block-header-action .cart-mobile {
  position: relative;
  margin-right: 15px;
}

.block-header-action .cart-mobile svg path {
  fill: #CA6971;
}

.block-header-action .cart-mobile span.number {
  position: absolute;
  color: #fff;
  width: 20px;
  height: 20px;
  background: #e91e63;
  text-align: center;
  border-radius: 50%;
  font-size: 12px;
  line-height: 20px;
  top: -11px;
  right: -10px;
}

.search-mobile {
  width: 30px;
  width: 30px;
  margin-right: 5px;
  text-align: center;
  position: relative;
}

.search-mobile .show-search-mb {
  width: 30px;
  height: 27px;
  display: block;
}

.search-mobile .form-group {
  position: absolute;
  top: 35px;
  left: -182px;
  opacity: 0;
  visibility: hidden;
  width: 220px;
  z-index: 999;
  margin-bottom: 0;
}

.search-mobile .form-group::after {
  content: '';
  position: absolute;
  width: 11px;
  height: 9px;
  transform: rotate(-64deg) skew(-37deg);
  border-right: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  background: #fff;
  position: absolute;
  top: -4px;
  right: 17px;
  transition: all 0s;
}

.search-mobile .form-group.on {
  opacity: 1;
  visibility: visible;
}

.search-mobile .form-control.content-font {
  border-radius: 24px;
}

.search-mobile .btn-search {
  position: absolute;
  top: -2px;
  right: 0;
}

.no-scroll {
  overflow: hidden;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  transition: all 0.2s;
}

@media only screen and (max-width: 768px) {
  .accodition {
    width: 30px !important;
    right: 0 !important;
    padding: 10px;
    z-index: 9999;
  }
}

.block-search-fixed {
  width: 40%;
  display: flex;
  display: none;
  justify-content: center;
  transition: all 0.4s;
}

@media only screen and (max-width: 1300px) {
  .block-search-fixed {
    width: 30%;
  }
}

@media only screen and (max-width: 992px) {
  .block-search-fixed {
    display: none !important;
  }
}

.block-search-fixed form {
  position: relative;
}

.block-search-fixed svg {
  position: absolute;
  top: 15px;
  left: 18px;
}

.block-search-fixed .form-control {
  min-width: 370px !important;
  width: 100% !important;
  font-size: 14px;
  color: #949494;
  background: #fff;
  border: 1px solid #EBEBEB;
  box-sizing: border-box;
  border-radius: 2px;
  box-shadow: none;
  padding-left: 48px;
  height: 48px;
  margin-right: 0;
}

@media only screen and (max-width: 1300px) {
  .block-search-fixed .form-control {
    min-width: 100% !important;
  }
}

.block-search-fixed .form-control::placeholder {
  color: #969696;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
}

.block-search-fixed .form-control:focus {
  border-color: #e91e63;
}

.pagination {
  background: #fff;
  border-radius: 2px;
  margin-bottom: 60px;
}

@media only screen and (max-width: 768px) {
  .pagination {
    padding: 15px 10px;
    margin-bottom: 40px;
  }
}

.pagination li {
  margin: 0 8px;
}

@media only screen and (max-width: 768px) {
  .pagination li {
    margin: 0 4px;
  }
}

.pagination li a {
  font-size: 12px;
  color: #3F4755;
  min-height: 24px;
  min-width: 24px;
  display: block;
  background: #F6F6F6;
  border-radius: 2px;
  text-align: center;
  line-height: 24px;
  transition: all 0.3s;
}

.pagination li a:hover {
  color: #fff;
  background: #e91e63;
  transition: all 0.3s;
}

.pagination li .active {
  background: #e91e63;
  border-radius: 2px;
  color: #fff;
}

.pagination li.pagi-next {
  min-width: 59px;
}

.pagination li.pagi-prev {
  min-width: 59px;
}
